INTRODUCTION

This Walkthru has been written based on the *UNCENSORED* version of
"Phantasmagoria" and is intended only as a guide to enable you to finish
the game.  If you follow it "verbatum", you will miss out on a lot of the
small details and subtle changes that take place and add to your
enjoyment of the game.  It also assumes you have read the manual that
comes with the game.   

Every effort was made to ensure the accuracy of the instructions
contained in this Walkthru, but errors do occur.  Please let me know if
you find any so I can correct them at the earliest opportunity.

There are certain things you should do every day, and which are not
included in this Walkthru.  You will notice a fortune-telling machine in
the Reception Hall.  Check it every day and notice that it becomes more
sinister as the game progresses.  You might also want to periodically
check behind the bar to see if anyone has been nipping at the absinthe!
There are two paintings in the Conservatory on the third floor.  If you
periodically look at the large one, you will begin to notice subtle
changes.  And if you regularly inspect the rooms in the house, you will
notice things appearing and disappearing.

Directions to the various rooms in the house will only be given the first
time you visit them, so you may want to draw yourself a floorplan so you
don't get lost.  The same goes for the various locations on the grounds.

"Phantasmagoria" uses an interactive cursor, which basically takes the
guesswork out of things because you no longer have the option to examine
or pick up objects.  Run your cursor across the screen until it either
highlights or becomes a direction arrow.  If it highlights, click on your
left mouse button and Adrienne will do whatever is necessary for that
action.  If the item is necessary to progress in the game, it will appear
in one of your inventory boxes.  If not, Adrienne will put it back down.
If your cursor becomes a direction arrow, click on your left mouse button
and Adrienne will move in that direction.  If you are told to "examine"
"use" or *open* an item, simply run your cursor across it until it
highlights.

Whenever you want to use an item in your inventory, click on the item to
remove it and it will become your cursor.  When you are finished with the
item, you must return it to your inventory before proceeding.

If you are able to talk to a character in the game, your cursor will
highlight when you run it over that character and will remain highlighted
until that person runs out of things to say.


CHAPTER 1 (Sunday, October 16 - 9:00 a.m.)

Watch the opening video of Don and Adrienne.  When you assume control of
the game, click cursor on floor and Adrienne will stand up.  Click
cursor on kitchen cupboard against RIGHT wall and view open drawer.
Click on matches and Adrienne will take them.  You will now see the book
of matches in one of your inventory windows.  Walk NORTHWEST and Adrienne
will open the Pantry door.  Turn on light just above Adrienne's head.
Examine rug to reveal trap door.  Try to open trap door, without
success.  Perhaps you can find something later that will help you to pry
the trap door open.  Exit Pantry.

Walk SOUTH TO leave Kitchen and then walk NORTHWEST to enter Dining Room.
Examine fireplace and take poker.  Walk SOUTH and examine mirror.  Walk
SOUTH to reposition Adrienne.

Walk NORTH and enter Kitchen.  Open door to Pantry and turn on light.
Use poker on trap door to open door.  Attempt to walk downstairs, but
Adrienne will remark that she can't see a thing.  Use matches on Adrienne
to provide light.  She will automatically walk down the basement stairs
and light lantern.  Take hammer laying on floor and explore basement.
Walk back upstairs and exit Pantry.

Exit Kitchen and return to Dining Room.  Walk EAST to enter Reception
Hall and watch video.  Zoom in on fireplace and take newspaper laying on
floor.  Walk EAST and then NORTHEAST.  Try to open door and discover it's
locked.  Walk SOUTH back to Reception Hall.  Walk EAST and play piano.
Click on bar and examine bottles until Adrienne picks one up.  Try to
open the door to the right of the bar, but it's locked as well.  Walk
EAST.

Walk upstairs and go EAST to enter Marie's bedroom.  Take tarot cards
sitting on dresser against RIGHT wall.  Walk WEST and open drawer of
dressing table.  Take the letter and read about Marie's affair with
Gaston.  Click on "EXIT" and Adrienne will close drawer.  Exit Marie's
bedroom.

Walk WEST and enter Carno's bedroom.  Walk SOUTHWEST and examine box
sitting on table.  Open box and examine ring.  Open dresser drawer and
examine cigarette case.  You will notice that there are 3 cigarettes.
Lay on bed and see video of hands grabbing Adrienne followed by video of
Don coming to her rescue.  Exit Carno's bedroom.

Walk NORTH *twice* and enter Trophy Room.  Examine mirror.  Touch chair.
Try to work gramophone.  Exit Trophy Room.

Walk WEST and enter Dark Room where you'll find Don.  After discussion 
with Don, leave Dark Room.  Walk EAST and Adrienne will climb stairs
leading up to third floor.

Examine door just to the RIGHT of where Adrienne is standing to discover
key is stuck in lock.  Go WEST to enter Nursery.  Pick up teddy bear
sitting on top of dresser and head will fall off.  Walk SOUTH and touch
strange bubble floating above crib.  Exit Nursery.

Walk SOUTH down hallway and then turn WEST.  Walk EAST to enter
Adrienne's bedroom.  Examine dresser against LEFT wall to open drawer and
take $5 bill.  Walk SOUTH and examine computer.  Exit Adrienne's bedroom.

Walk WEST and enter Conservatory.  Locate and examine *dragon statue*.
Walk WEST until you find two paintings.  Examine both paintings.  Exit
Conservatory and return Dark Room to see what Don is up to.  Walk back
downstairs to the main floor.

Leave the house by the front door to RIGHT of stairs and walk SOUTH to
car.  Click on car and Adrienne will automatically get in and drive into
town.  After arriving in town, walk NORTHWEST to old house.  Open mailbox
and read letter to see who lives there.  Pat dog.  Perhaps you should
look for something the dog might like.  Leave house and return to car.

Walk NORTHEAST into town.  Observe that the Antique Store is closed.
Perhaps you can try again tomorrow.  Enter Real Estate Office.  Keep
talking to agent until he tells Adrienne to look for keys.  Open file
cabinet drawer and Adrienne will take key.  Leave and walk WEST to
General Store and observe that it's closed as well.  Walk SOUTH to car
and return home.  Enter house by front door.

Walk SOUTHWEST and try key from Real Estate Office on large double doors.
No luck!!  Walk SOUTHWEST and then NORTHEAST.  Try key on Library door.
Bingo!!  Click on magazine sitting on table.  Examine desk in RIGHT
corner, then examine statue on desk to take statue.  Click on drawer to
read letter from Carno.  Walk NORTH and examine fireplace.  Take a closer
look and Adrienne will accidentally remove a loose brick.  Look through
hole in bricks to see hidden room.  Try to remove bricks with poker and
hammer, but nothing happens.  Examine statue in your inventory to reveal
letter opener.  Use letter opener on fireplace and Adrienne will remove
enough bricks for her to fit through.  Enter Chapel.

Walk WEST and examine book on altar to read about Carno's family tree.
Open box and see evil escape.  Video shows evil travelling upstairs and
into the Dark Room.  Adrienne ends up in Dark Room with Don and Chapter 1
ends.


CHAPTER 2 (Monday, October 17 - 10:00 a.m.)

Inventory Items:  $5 Bill, Hammer, Newspaper, Key, Poker, and Tarot
Cards.

Watch video of Adrienne having a confrontation with Don.  Walk down to
main floor and hear music playing.  Return to second floor and enter
Trophy Room to discover gramophone is playing.  Leave Trophy Room and
return to main floor.  Leave house by front door and walk to car.  Drive
into town.  

Walk to Antique Store and discover it's open.  Enter Antique Store and
listen to Lou talk on the phone about cameos.  Examine glass case to see
crucifix.  Talk to Lou until she runs out of things to say and then leave
store.  (NOTE:  Lou may or may not give Adrienne some old newspaper
articles to read during this visit.  If not, she will later in the game).

Enter Real Estate Office, watch video and then leave.

Walk to General Store and discover it's open as well.  Enter General
Store and talk to Harve, the owner, to get drain cleaner.  Give $5 bill
to Harve to pay for cleaner and he will tell Adrienne about Malcolm.
There is more to the store than meets the eye.  Walk WEST and then SOUTH
until you reach the back of the store.  Read the sign above the barrel.
Take soup bone from barrel.  Exit General Store and return to Antique
Store.

Enter Antique Store and talk to Lou to get more information about
Malcolm and his nurse, Ethel.  Keep talking to Lou until she runs out
of things to say.  Exit store and return to the car.  (Note:  You have
the option of returning to Malcolm's now, but you won't be able to get
in the house).  Get into car and Adrienne will drive home.  

After Adrienne gets out of the car, enter barn.  Enter stall just to
LEFT of Adrienne and Spaz will jump down from loft.  Walk SOUTH and
discover evidence that someone is living there.  Click on pots and
Adrienne will be surprised by Don.  Give drain cleaner to Don.  If Don
leaves the barn without the drain cleaner, return to the house and walk
up to the Dark Room.  Knock on door and Don will take the drain cleaner.
Chapter 2 ends.  (NOTE:  If Don takes the drain cleaner in the barn,
Adrienne must still return to the Dark Room in order to end Chapter 2). 


CHAPTER 3 (Thursday, October 20 - 12:30 p.m.)

Inventory Items:  Bone, Hammer, 2 Keys, Newspaper, Poker, Tarot Cards.

After watching opening "Picnic" video, click on large tree at RIGHT to
meet Cyrus.  He will tell you his mother is in trouble, so follow him
into the barn.  (NOTE:  If you don't catch Cyrus hiding behind the tree,
head for the barn and he will find you before you get a chance to go
inside).  Talk to Harriett and Cyrus, and then climb ladder up to loft.
Take pitchfork and then use pitchfork on pulley to bring pulley closer.
Use pulley to rescue Harriett.  Examine hole and see nail.  Use hammer
to remove nail and climb down ladder, where Adrienne will talk to Cyrus
and Harriett.  Walk SOUTHWEST to follow them and then talk to them again.
Exit barn.

Enter house and walk upstairs to locked room on third floor.  Take
newspaper from inventory and use it on door.  Adrienne will shove paper
underneath door.  Use nail on door to push key key through.  Pull
newspaper from underneath door to get key.  (NOTE:  If you do not have
the newspaper, you can use the poker to retrieve the key).  Unlock door
with key and enter Tower Room.  Open door on extreme RIGHT and enter
Malcolm's Bedroom.  Take book from dresser and read inscription.  Look
out window and see Greenhouse.  Exit room and return to hallway.

When you hear baby crying, enter nursery and see chair rock and hear
someone singing lullaby.  (NOTE:  Don't worry if you don't hear baby
crying because this isn't necessary to progress further in the game.)

Enter Adrienne's bedroom and examine computer.  Adrienne discovers "YOU
HAVE DANGER" amongst the other garbled words.  Exit bedroom.

Exit house by front door and walk to car.  Drive into town and return to
Malcolm's house.  Give soup bone to dog, open gate and knock on door.
(NOTE:  If you have never talked to Ethel before, she will slam the door
in Adrienne's face, so you'll have to knock again.  If you paid a second
visit to Malcolm's house during Chapter 2 after getting the soup bone,
you will only have to knock once.)  Give book to Ethel to gain entrance.
Watch video of Adrienne talking to Malcolm.  Adrienne will automatically
leave house and return to car.  Drive home and watch video of Don
confronting Adrienne when she gets out of car.  Chapter 3 ends.


CHAPTER 4 (Friday, October 21 - 7:00 a.m.)

Inventory Items:  Hammer, 2 Keys, Newspaper, Poker, Tarot Cards

After viewing opening video of highly controversial *alleged* rape scene,
Adrienne ends up in her bedroom.  Exit bedroom.

Walk down to second floor and enter Carno's bedroom.  Pick up necklace
sitting on table.  Adrienne will hear voices and then necklace will
disappear.

Walk down to main floor and Harriett will talk to Adrienne.  Keep talking
to Harriett until she tells Adrienne about building in the woods.

Follow Harriett into the kitchen and give tarot cards to her to see video
of tarot card reading.

Walk outside (using side door from Dining Room).  Talk to Cyrus and see
video of him teasing the cat.  Leave and look around and then return.
Talk to Cyrus again and then follow him.  Walk EAST, NORTHWEST, SOUTHWEST
and SOUTHEAST to find him.  After he fells the tree and leaves, use the
tree to cross.  Go EAST and take telescope lens case.  Go EAST and enter
Greenhouse.  Walk EAST and pick up large pot to discover Hortencia's
remains.  Walk WEST and take trowel to see video of Hortencia's murder.
Adrienne will run out of Greenhouse and end up beside telescope.  Use
telescope to learn that lens case is missing.  Put lens case on telescope
and then use telescope to see window beside Tower Room.

Return to house and see strange truck parked in driveway.  Enter house
through front door and talk to Mike, the phone installer.

Walk upstairs to Tower Room but, as Adrienne passes the Dark Room on her
way to the third floor, Don will come out and harrass her.  Proceed to
Tower Room and discover a secret panel on LEFT.  Use hammer on panel and
Adrienne will remove enough boards to reveal entrance.  Enter Attic.

Examine pictures.  Open trunk and take cameo.  Pick up locket and then
diary, but Adrienne won't keep them.  Examine contraption.  Exit Attic.

Walk downstairs to main floor and watch video of Don confronting Mike,
ending Chapter 4.


CHAPTER 5 (Friday, October 31 - 8:30 p.m.)

Inventory Items:  Cameo, 2 Keys, Hammer, Poker

After viewing opening video of Adrienne crying bloody tears, examine
computer and notice the words "GET OUT" and "DO NOT TRUST" amongst
garbled letters.  Exit bedroom.

Walk to Attic and notice mirror reflecting.  Look into mirror to watch
video of Leonora's murder.  Exit Attic and walk downstairs to Trophy
Room.  Notice how the mirror has changed?  Look into mirror to see video
of Regina's murder.  Exit Trophy Room.

Walk downstairs to main floor.  Cyrus will instruct you to go to the
barn.

Exit house by front door and head straight for the barn.  Watch seance
video.  Exit barn.

Look into the pond to the LEFT of side door to find bodies of Sofia and
Spaz.  Adrienne will end up in Dining Room.  Examine mirror to see video
of Victoria's murder.  Adrienne will end up in the Kitchen.  Walk down
to Basement and hear woman crying.  Walk NORTHWEST, then NORTH and
Adrienne will enter small room.  Notice hand coming through the bars
behind her.  Exit Basement.

When you hear music, exit the house and walk to the Gazebo.  Examine red
rose at edge of walkway leading into Gazebo and watch video of Gaston
and Marie.  Return to house.

Walk upstairs to third floor and enter Conservatory.  Notice dragon
statue is now in middle of room?  Examine revolving light.  Examine
circle of light being shone on wall to reveal secret panel, and Adrienne
will enter secret passage.  Use elevator on RIGHT to go down.  Pick up
white item laying on ground to reveal cigarette butt.  Examine peephole
on LEFT to peer into Marie's bedroom.  Pull lever to reveal secret
entrance to Marie's bedroom and Adrienne will enter bedroom.  Exit
bedroom through secret panel.  Walk NORTH and use second elevator (to
LEFT).  Walk NORTHEAST and find chasm.  Walk SOUTHEAST and click on
switch straight ahead to enter Theatre.  Take note of location of secret
panel Adrienne just entered through.  Walk SOUTH and enter Make-Up Room
to LEFT of chair.  Open cupboard and find picture of Carno and Malcolm on
top shelf.  Examine poster behind dressing table.  Exit Make-Up Room.
Examine chair and see video of Adrienne in chair.  Exit Theatre through
double doors and find Don passed out in Reception Hall.  This ends
Chapter 5.


CHAPTER 6 (Saturday, October 22 - 9:20 a.m.)

Inventory Items:  Cameo, Hammer, 2 Keys, Picture, Poker

Watch opening video of Adrienne finding Don hung over, discovering Spaz'
collar followed by Mike's arrival.

Walk to Library and enter Chapel through fireplace.  Open box where evil
escaped from in Chapter 1 and read book.  Instead of exiting the Chapel
through the fireplace, notice a new path is now available.  Walk
SOUTHEAST and then enter secret passage just to RIGHT of where Adrienne
is standing.  Follow the passage and Adrienne will find herself in the
Crypt.  

Examine the name plates on both tombs to discover this is Carno's and
Marie's final resting place.  Use poker on left tomb to reveal Marie's
body.  (Note the crucifix entwined in her hand.  This may be important
during Chapter 7 if you are in need of a holy item).  Use poker on right
tomb to reveal Carno's body (or so you think <G>).  Walk NORTHWEST and
examine coffins to discover two other wives are buried there.  Exit the
Crypt and return to the Chapel.  Exit Chapel through fireplace and return
to Reception Hall.

Walk upstairs to Marie's bedroom and look at mirror over dressing table
to see video of Carno's burned face, followed by Marie & Gaston in
Marie's bedroom and Carno sneaking up on Gaston and dragging him into
secret passage.  When Adrienne exits bedroom, she hears Marie calling
for Gaston ("my angel").  Do you remember seeing "my angel" somewhere
else in the game?  

Walk to the front door and talk to Mike.  Then leave house by front
door and enter the barn.  Walk SOUTH and you will see video of Harriett
and Cyrus packing to leave.  Talk to each of them until they have nothing
more to say and then leave the barn.

Get into the car and drive to town.  Go to Malcolm's house.  Open gate
and knock on door.  When Ethel answers, give her picture of Malcolm and
Carno to gain entrance.  Watch video of Malcolm and Adrienne and pay
close attention to *everything* Malcolm has to say.  It could save your
life in Chapter 7 <G>!  Adrienne will automatically leave Malcolm's and
end up back at her car.

Walk to the Antique Store and give cameo to Lou to trade for crucifix.
Leave Antique Store and return to car.  Drive back home.

Enter house through front door and watch video of Mike, followed by
video of a possessed Don killing Mike.  This ends Chapter 6.


CHAPTER 7 (Saturday, October 22 - 3:30 p.m.)

Inventory Items:  Crucifix, Hammer, 2 Keys, Poker

There is more than one way to play Chapter 7, all of which will enable
you to finish the game.  This is the *EASY* path and assumes you have
traded in the cameo for the crucifix at the Antique Store.  

Watch opening video and then examine computer to discover that Don has
destroyed it.

Walk down the hall to nursery and pick up glass shard laying on floor.
Leave nursery and go downstairs to main floor.

Enter Theatre and examine video machine to RIGHT of chair.  Watch video
of Carno being burned.

Enter Make-Up Room to LEFT of chair.  Examine vest laying on floor to
find snowman.

As the Hintkeeper would say, "the open Dark Room beckons"!!  Take a deep
breath and enter the Dark Room.  This is where the movie sequence begins,
and complete instructions are contained in the README file contained in
your game directory.  If you are killed at any point during this sequence,
the movie will review itself up to the point where you made a bad choice.
You then have the opportunity to try something different.

Enter the Dark Room and watch video.  When you are able to once again
take control of the game, reach for the acid to the RIGHT of where
Adrienne is standing and she will throw it in Don's face.  Take the book
sitting on the table and Don will catch Adrienne in her attempt to flee
the room.  Watch video of Don strapping Adrienne into "The Throne of
Terror".  Once you have taken the book, there is no way to escape this
fate.

At the first opportunity, give Don the snowman to distract him, and then
pull the lever on the RIGHT side of the chair (or Adrienne's LEFT side)
to kill him.

After the demon rises from Don's body, escape the Theatre through the
secret passage to the RIGHT of the double doors.

When you regain control of the game, go EAST and, when you come to the
chasm, grab the overhead water pipe.  Adrienne will cross the chasm, run
through the passage and enter the room at the end.

When you get to this part of the game, time is of the essence so you have
to be quick with your actions.  *Immediately* bolt the door (the bolt is
on the LEFT side of the door).  Run SOUTHWEST and you will see a table
within a circle.  Click on the table to position Adrienne inside circle.
Place the book on the table and Adrienne will begin to translate.

When you are asked to place the talisman on the open book page, search
the body laying on the other side of the table and Adrienne will get the
talisman.  Immediately place it on the book, remembering that you have to
remove it from your inventory first.

When you are asked to drip blood of a living person over the talisman,
use the glass shard on Adrienne and she will cut her finger and drip the
blood.

When you are asked to hold a blessed item over the talisman, take the
crucifix and place it on the book.  Adrienne will continue with her
incantation and the demon will rise behind her and then disappear.

The story ends with a shell-shocked Adrienne slowly walking away from the
house.


ADDENDUM

My thanks to Nancy B. Linsley for providing me with a list of all videos
she saw while playing "Phantasmagoria" so I could double-check what I
already had and add the couple that I was missing.  The only one I didn't
manage to find was the wine barrel video in the basement.

When you have finished, you might want to go back and replay Chapter 7
without any of the *necessary* items in your inventory before entering
the Dark Room, and you will have the opportunity to race through the
secret passages while tripping over dead bodies with Don in hot pursuit
<VBG>!  You'll find Mike's body in the secret passages when you pull the
lever to open the secret entrance to Marie's bedroom.  You'll find Cyrus'
body on the way to the Crypt, and Harriett's remains are in the Theatre.
Unfortunately, the sleezy Real Estate agent is still alive <G>!

DID YOU NOTICE ...

That if you look closely at the mirror in the Dining Room, the portrait
over the fireplace is of a different person.

That if you examine the large painting in the Conservatory in Chapter 4,
the paint is still wet.

That if you open the dresser drawer in Carno's bedroom in Chapter 5 and
examine the cigarette case, one cigarette is missing.

That if you look in the jewellery box on the table in Carno's bedroom in
Chapter 7, the ring is missing.

That if you open the box sitting on the altar of the Chapel in Chapter 7,
the book is missing.

That if Adrienne tries to leave the house by the front door in Chapter 7,
she will discover that an evil force is preventing her from opening it.
She will automatically run to the side door and, when she discovers it
won't open either, she will take the hammer and try to break the windows.
At that point, she realizes that she's trapped and you *know* you're in
trouble <G>!


This walkthru is Copyright (C) 1995 by Susan Niles, and is not to be
distributed or reproduced without the express written consent of the
author.

 